<?xml version="1.0" encoding="utf-8"?>
<daysail>
  <boat val="MyBoat" />
  <confignum val="0" />
  <date val="2012-07-11" />
  <boatdaydescription val="Race 1" />
  <opponentname val="" />
  <location val="Key West" />
  <crewweight val="2100" />
  <extraweight val="0" />
  <daytype val="76" />
  <daytypestr val="Racing; Inshore; FleetRace" />
  <idcrewlist val="0" />
  <idsaillist val="0" />
  <idboatconfig val="0" />
  <dailycomments>
    <boatname val="MyBoat" />
    <date val="2012-07-11" />
    <daygoals val="Key West Day 1. Forecast 15-20 TWS&amp;#13;&amp;#10;High Tide 6pm, midday low" />
    <daycomments val="Finished ssecond in both races" />
    <weatherforecast val="" />
    <weathercomments val="" />
    <calibrationcomments val="" />
    <calibrationquality val="0" />
    <performancecomments val="" />
    <rigcomments val="" />
    <appendagescomments val="" />
    <sailscomments val="" />
    <sailsused val="A1-A; J1-B; J2-B; Mn1" />
    <electronicscomments val="" />
    <crewworkcomments val="" />
    <communicationcomments val="" />
    <technicalproblems val="" />
  </dailycomments>
  <saillist>
    <item name="Mn1" sailtype="Mainsail" sailgroup="M" weight="104" colour_r="255" colour_g="128" colour_b="0" />
    <item name="J1-B" sailtype="Jib" sailgroup="H" weight="50.8" colour_r="255" colour_g="128" colour_b="0" />
    <item name="J2-B" sailtype="Jib" sailgroup="H" weight="53.52" colour_r="0" colour_g="255" colour_b="0" />
    <item name="J3-A" sailtype="Jib" sailgroup="H" weight="71.3" colour_r="128" colour_g="255" colour_b="128" />
    <item name="A1-A" sailtype="Masthead Gennaker" sailgroup="S" weight="0" colour_r="0" colour_g="255" colour_b="0" />
    <item name="A1-B" sailtype="Masthead Gennaker" sailgroup="S" weight="0" colour_r="0" colour_g="255" colour_b="0" />
    <item name="A2-B" sailtype="Masthead Gennaker" sailgroup="S" weight="0" colour_r="255" colour_g="128" colour_b="0" />
  </saillist>
  <events>
    <event date="2012-07-11" time="11:25:00" type="DayStart" attribute="" comments="Key West Day 2&#xD;&#xA;Forecast 15-20 TWS&#xD;&#xA;High Tide 6pm, midday low" />
    <event date="2012-07-11" time="11:26:00" type="SailsUp" attribute="Mn1;J1-B;;" comments="" />
    <event date="2012-07-11" time="11:30:00" type="RaceWarningSignal" attribute="3" comments="" />
    <event date="2012-07-11" time="11:35:00" type="RaceStartGun" attribute="3" comments="" />
    <event date="2012-07-11" time="11:50:18" type="RaceMark" attribute="1" comments="" />
    <event date="2012-07-11" time="11:50:31" type="RaceMark" attribute="1dog" comments="" />
    <event date="2012-07-11" time="11:51:00" type="SailsUp" attribute="Mn1;;;A1-A" comments="" />
    <event date="2012-07-11" time="12:02:03" type="SailsUp" attribute="Mn1;J2-B;;" comments="" />
    <event date="2012-07-11" time="12:02:42" type="RaceMark" attribute="2" comments="" />
    <event date="2012-07-11" time="12:17:43" type="RaceMark" attribute="3" comments="" />
    <event date="2012-07-11" time="12:18:00" type="RaceMark" attribute="3dog" comments="" />
    <event date="2012-07-11" time="12:18:24" type="SailsUp" attribute="Mn1;;;A1-A" comments="" />
    <event date="2012-07-11" time="12:28:38" type="RaceFinish" attribute="3" comments="" />
    <event date="2012-07-11" time="12:30:00" type="DayStop" attribute="" comments="" />
  </events>
  <tackjibes>
    <tackjibe datetime="2012-07-11 11:30:23" istack="false" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="129" errmsg="Too close to next tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:31:52" istack="false" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="208" errmsg="Too close to next tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:32:09" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="208" errmsg="Too close to previous tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:33:18" istack="false" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="80" errmsg="Too close to previous tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:38:16" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="true" isdeleted="false" errcode="1" errmsg="" />
    <tackjibe datetime="2012-07-11 11:42:59" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="129" errmsg="Too close to next tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:43:55" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="208" errmsg="Too close to next tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:44:35" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="193" errmsg="Too close to next tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:46:02" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="65" errmsg="Too close to previous tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:47:56" istack="true" timebefore="45" timeafter="44" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="256" errmsg="Unselected by user. " />
    <tackjibe datetime="2012-07-11 11:49:51" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="144" errmsg="Too close to next tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:50:18" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="65" errmsg="Too close to previous tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 11:55:20" istack="false" timebefore="69" timeafter="60" avgtime="15" fixwind="False" isvalid="true" isdeleted="false" errcode="1" errmsg="" />
    <tackjibe datetime="2012-07-11 12:00:56" istack="false" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="129" errmsg="Too close to next tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 12:02:32" istack="false" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="65" errmsg="Too close to previous tack&amp;frasl;jibe." />
    <tackjibe datetime="2012-07-11 12:05:54" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="true" isdeleted="false" errcode="1" errmsg="" />
    <tackjibe datetime="2012-07-11 12:07:39" istack="true" timebefore="45" timeafter="69" avgtime="15" fixwind="False" isvalid="true" isdeleted="false" errcode="1" errmsg="" />
    <tackjibe datetime="2012-07-11 12:09:29" istack="true" timebefore="50" timeafter="60" avgtime="15" fixwind="False" isvalid="true" isdeleted="false" errcode="1" errmsg="" />
    <tackjibe datetime="2012-07-11 12:14:25" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="true" isdeleted="false" errcode="1" errmsg="" />
    <tackjibe datetime="2012-07-11 12:17:41" istack="true" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="256" errmsg="Unselected by user. " />
    <tackjibe datetime="2012-07-11 12:23:41" istack="false" timebefore="60" timeafter="56" avgtime="15" fixwind="False" isvalid="true" isdeleted="false" errcode="1" errmsg="" />
    <tackjibe datetime="2012-07-11 12:28:50" istack="false" timebefore="45" timeafter="60" avgtime="15" fixwind="False" isvalid="false" isdeleted="false" errcode="1" errmsg="" />
  </tackjibes>
  <markroundings>
    <markrounding datetime="2012-07-11 10:37:36" istopmark="false" timebefore="45" timeafter="45" avgtime="15" isvalid="false" isdeleted="false" errcode="4098" errmsg="No sails up after. No sails up before. 50% of points before are reaching." />
    <markrounding datetime="2012-07-11 10:57:23" istopmark="true" timebefore="20" timeafter="40" avgtime="15" isvalid="false" isdeleted="false" errcode="3" errmsg="No sails up after. No sails up before. " />
    <markrounding datetime="2012-07-11 11:23:22" istopmark="true" timebefore="20" timeafter="40" avgtime="15" isvalid="false" isdeleted="false" errcode="8194" errmsg="No sails up after. No sails up before. 50% of points after are reaching." />
    <markrounding datetime="2012-07-11 12:02:41" istopmark="false" timebefore="45" timeafter="39" avgtime="15" isvalid="true" isdeleted="false" errcode="1" errmsg="" />
    <markrounding datetime="2012-07-11 12:17:57" istopmark="true" timebefore="37" timeafter="46" avgtime="15" isvalid="true" isdeleted="false" errcode="1" errmsg="" />
    <markrounding datetime="2012-07-11 12:30:27" istopmark="false" timebefore="45" timeafter="45" avgtime="15" isvalid="false" isdeleted="false" errcode="1" errmsg="" />
  </markroundings>
  <chartfocus>
    <item name="Race3 Prestart" time1="2012-07-11 11:30:02" time2="2012-07-11 11:36:00" />
    <item name="Race3 Lap1" time1="2012-07-11 11:34:30" time2="2012-07-11 12:03:12" />
    <item name="Race3 Lap2" time1="2012-07-11 12:02:12" time2="2012-07-11 12:29:08" />
  </chartfocus>
  <marks>
    <mark name="S" marktype="StartBoat" comments="Boat end of the line (imported from Deckman file)" gpspos="2429.729N 8150.562W" colourr="0" colourg="255" colourb="0" height="7" width="4" style="SolidSquare">
      <lastsettings lastsetrange="1" lastsetrangeunits="NM" lastsetbrg="90" lastsetfrommark="" />
      <line linetogps="2429.733N 8150.605W" linecolourr="0" linecolourg="0" linecolourb="139" linestyle="Dash" linesize="1">
        <lastsettings lastsetlinerange="1" lastsetlinerangeunits="NM" lastsetlinebrg="90" lastsetlinemark="" />
      </line>
    </mark>
    <mark name="P" marktype="StartPin" comments="Pin end of the line (imported from Deckman file)" gpspos="2429.733N 8150.605W" colourr="255" colourg="0" colourb="0" height="7" width="4" style="SolidSquare">
      <lastsettings lastsetrange="1" lastsetrangeunits="NM" lastsetbrg="90" lastsetfrommark="" />
    </mark>
  </marks>
</daysail>